var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/auth/sign-up/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0lbn_rk._.js")
R.c("server/chunks/ssr/node_modules_next_dist_060d1m.._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ixdcs~._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0uk6fqf.js")
R.c("server/chunks/ssr/[root-of-the-server]__0.m8mql._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0.angw.._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_0zv0b3p.js")
R.c("server/chunks/ssr/[root-of-the-server]__0btml7h._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_auth_sign-up_page_actions_0xsw8q7.js")
R.m(93158)
module.exports=R.m(93158).exports
